Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Dec 2020 18:04:37 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mazbah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mazbah Bot:  Hi Mazbah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6246129065 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0533283985 Bot:  Please wait while we transfer you to an agent Agent:  Hi Mazbah, Thank you for contacting us. My name is Mohammad. How may I help you? Customer:  Hello Mohammad Agent:  hello how may i help you ? Customer:  See I haven't received my order yet and I called couple of times Agent:  please let me know the order number ? Customer:  They're told there have an issue with shipping agent Customer:  But it's taking long periods Customer:  6246129065 Agent:  We apologies for the delay Agent:  please let me check the order for you. Agent:  It is showing that the order is delivered on 25/11/20 Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mazbah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6246129065 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:58 PM, 10th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:58 PM, 10th Dec                     mazbah                    I didn't receive my order but showing it's delivered           09:58 PM, 10th Dec                     mazbah                    6246129065           09:58 PM, 10th Dec                   Ahmed                   A minute please to check our system , stay with me            09:58 PM, 10th Dec                   Ahmed                   It is showing that the order is delivered on 25/11/20, are you sure that you have't recevie the order?           09:59 PM, 10th Dec                     mazbah                    No           10:00 PM, 10th Dec                     mazbah                    I didn't receive           10:00 PM, 10th Dec                   Ahmed                   please be assure we will make escalation and  investigate with courier team and deliver the order as soon as possible           10:01 PM, 10th Dec                     mazbah                    And I called customer care through help line numbers many times and they are saying there have an issue with shipping agent           10:01 PM, 10th Dec                   Ahmed                   we will do our best to deliver the order as soon as possible and one of our team will contact with you in centerpoint email           10:02 PM, 10th Dec                   Ahmed                   is there any thing else that i can help you?            10:02 PM, 10th Dec                   Ahmed                   Please feel free to contact us if you have any further questions.            10:04 PM, 10th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:04 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1859912